Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 04:01:34 +0000

Hi Hessah Alsufayyan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hello where is my order?<div dir="auto"><br></div>
<div dir="auto">I am going vCation to day ur service very bad I don't order any more from u and I tell my colleague also </div>
<div dir="auto"><br></div>
<div dir="auto">Pls see the attachment </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 5 Jul 2022, 08:02 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr"><div>
<div dir="ltr">Hi Samraj,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">Please note that the order (6153052431  ) has been placed successfully, and it will arrive in 3-7 business days. If you do not receive your order within the specified time, please contact us again.</div>
<div dir="ltr">You can also track the order on  ( <a href="https://cutt.us/Fareye%C2%A0" rel="noreferrer" target="_blank">https://cutt.us/Fareye </a> ) through the tracking number (FP0702220003700).</div>
<div><br></div>
<div>Thank you for your cooperation and shopping with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043357454243'>Screenshot_20220707-065918_Samsung Internet.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4584028